/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/ :root {
  /* Dark - Defult */
  --cnvs-themecolor: #000;
  --cnvs-themecolor-rgb: 248, 246, 238;
  --cnvs-body-font: tenon, sans-serif;
  --cnvs-secondary-font: abril-display, serif;
}
::selection {
  background: #444 !important;
}
body {
  background: #000 !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Noto Serif TC";
  color: #fff; 
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 4px;
}
.menu-link {
  font-family: "Noto Sans TC" !important;
  font-weight: 400;
}
.menu-item a div {
  opacity: 0.7;
}
.menu-item a:hover div {
  opacity: 1;
  width: 100%;
  color: #fff;
}
.menu-item .active div {
  color: #fff !important;
  opacity: 1 !important;
}

@media (max-width: 992px) {
  .primary-menu-trigger {
    position: absolute;
    left: 0;
    top: 30px;
  }
	.header-misc{
    transform: scale(0.85)!important;
    position: absolute!important;
    right: -30px!important;
		top:30px;
		
		
	}
}
@media (min-width: 992px) {
  #logo {
	  position: absolute;
  }
  .menu-item .active div::after {
    content: " ";
    display: block;
    width: 0%;
    height: 1px;
    background-color: #fff;
    /* position:absolute;
  left:0;*/
    animation-name: oxxo;
    animation-duration: 0.5s;
    animation-timing-function: ease-in;
    animation-delay: 1s;
    animation-fill-mode: forwards;
	  margin-top: 5px;
  }
}
@keyframes oxxo {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
:not(.is-expanded-menu) .primary-menu.order-5 {
  border-top: none;
}
.slider-scroll .list-group-item {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff !important;
  color: #212529;
  border: 0;
  width: 100%;
  padding: 40px;
  margin: 0;
}
.slider-scroll .list-group-item .text-anim {
  opacity: 0;
  transform: translateY(-20px);
  --text-anim-duration: .3s;
  transition-property: opacity, transform;
  transition-duration: var(--text-anim-duration);
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: var(--text-anim-delay, 0s);
}
.slider-scroll .list-group-item.active .text-anim {
  opacity: 1;
  transform: translateY(0px);
}
.slider-scroll .list-group-content > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.img-cover {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.section {
  background-color: #F8F6EE;
}
.container-fluid {
  padding: 0 8vw;
}
.dark .top-cart-content {
  background-color: var(--cnvs-themecolor);
}
.dark .top-cart-title {
  border-bottom-color: rgba(0, 0, 0, 0.1);
}
.dark .top-cart-item:not(:first-child), .dark .top-cart-action {
  border-top-color: rgba(0, 0, 0, 0.1);
}
.dark .top-cart-item-image:not(:hover) {
  border-color: rgba(0, 0, 0, 0.1);
}
.dark .top-cart-item-desc a {
  color: #111;
}
.dark .top-cart-item-desc a:hover {
  color: #000;
}
.dark .top-cart-item-price, .dark .top-cart-item-quantity {
  color: #111;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: .3;
}
@media (min-width: 992px) {
  #header + .include-header.include-topbar {
    margin-top: calc(-80px - 2px - 53px); /*  (Header-height - border-size - topbar-height) */
  }
  .menu-link {
    font-weight: 400;
  }
  .header-misc .menu-link {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.75rem;
    font-weight: 600;
  }
}
.separate {
  display: block;
  width: 40px;
  height: 30px;
  border-top: 1px solid #fff;
}
.icon-login {
  width: 50px;
  height: 28px;
  background: url("../images/user.png") center center no-repeat;
  background-size: auto 100%;
}
.icon-cart {
  width: 50px;
  height: 28px;
  background: url("../images/cart.png") center center no-repeat;
  background-size: auto 100%;
}
.header-misc-icon > a:hover {
  background-color: rgba(169, 124, 0, 0.2);
  border-radius: 100%;
}
#copyrights {
  background-color: #2D1D0B !important;
  color: #fff;
}
.footer-icon {
  color: #fff;
  font-size: 2.5rem;
  margin-left: 30px;
}
.footer-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-menu li {
  float: left;
  margin-right: 30px;
}
.footer-menu li a {
  color: #fff;
  line-height: 2.5rem;
  display: block;
}
.footer-menu li a:hover {
  opacity: 0.8;
}
.copy-text {
  color: rgba(255, 255, 255, 0.50);
  text-align: center;
  font-family: "Noto Sans TC" !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1.4px;
}
/*btn border */
.btn-border {
  color: #fff;
  display: flex;
  width: 180px;
  height: 50px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 100px;
  border: 1px solid var(--white, #FFF);
  transition: all 0.3s ease;
}
.btn-border:hover {
  border: 1px solid var(--white, #FFF);
  color: #fff;
}
.btn-border span {
  color: #fff;
}
.btn-border.button-inner span {
  color: #fff;
}
/* btn flat*/
.btn-flat {
  color: #000;
  display: flex;
  width: 180px;
  height: 50px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 100px;
  border: 1px solid var(--white, #FFF);
  transition: all 0.3s ease;
  background: #fff;
}
.btn-flat:hover {
  border: 1px solid var(--white, #FFF);
  color: #000 !important;
}
.btn-flat .button-inner span {
  color: #000 !important;
}
/* index */
.index-feature {
  background: url("../images/hi-light.png") center center no-repeat;
  background-size: cover;
  padding: 8% 15px
}
.index-top-product {
  background: url("../images/top-product-bg.png") center center no-repeat;
  background-size: cover;
  padding: 260px 15px
}
.index-new-product {
  background: url("../images/new-product-bg.png  ") center center no-repeat;
  background-size: cover;
  padding: 80px 15px
}
.index-new-product h1 {
  display: flex;
  align-items: center;
}
.index-new-product h1::before {
  content: url("../images/h1-icon.png");
  padding: 5px 0 0 0;
  margin-right: 30px;
  display: inline-block;
}
.index-new-product h1::after {
  content: url("../images/h1-icon.png");
  padding: 5px 0 0 0;
  margin-left: 30px;
  display: inline-block;
}
/*product*/
.product .grid-inner {
  background-color: #fff !important;
}
.product .product-image {
  border-radius: 0rem;
}
.product-desc {
  padding: 16px 20px;
}
.product-desc p {
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.56px;
  margin: 0;
}
.product-title h3 a {
  color: #000 !important;
  font-family: "Noto Sans TC" !important;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.96px;
}
.product-price {
  color: #C67F37;
	text-align: right;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.96px;
}
.product-price span {
  padding-right: 6px;
  font-size: 18px;

}
.btn-detail {
  color: #fff;
  display: flex;
  width: 50%;
  height: 40px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  background: #A36424;
}
.btn-detail:hover {
  color: #fff;
  background: #C67F37;
}
.btn-shop:hover {
  color: #fff;
  background: #9A5C17;
}
.btn-shop {
  color: #fff;
  display: flex;
  width: 50%;
  height: 40px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  background: #7C4A13;
}
.cards {
  /* display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  width: 90%;
  padding: 1rem;*/
}
.cards:hover .card {
  background: radial-gradient(100rem circle at var(--xPos) var(--yPos), rgba(169, 124, 0, 1), transparent 30%);
}
.cards .card {
  /*width: 20rem;
  height: 15rem;*/
  background: radial-gradient(150rem circle at 0 0, rgba(255, 255, 255, 1), transparent 0%);
  border-radius: 0rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: all 0.15s;
  border: none;
  padding: 1px;
  margin-bottom: 30px;
}
.cards .card:hover {
  transform: scale(1);
}
.cards .card:hover::before {
  opacity: 1;
}
.cards .card::before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: inherit;
  background: radial-gradient(60rem circle at var(--xPos) var(--yPos), rgba(255, 255, 255, 0.7), transparent 15%);
  opacity: 0;
  transition: all 0.15s ease-in-out;
}
.cards .card .card-content {
  background-color: rgba(169, 124, 0, 1);
  border-radius: inherit;
  transition: all 0.25s;
  height: calc(100% - 0.1rem);
  width: calc(100% - 0.1rem);
}
.product-btngup {
    width: 100%;
    position: absolute;
    bottom: 0;
    display: flex;
}
	/* page-content */
#page-content {
  background: url("../images/about-bg.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
  background-color: var(--cnvs-body-bg);
  min-height: 100% !important;
}
@media (min-width: 992px) {
  .about-feature1 {
    background: url("../images/about-1.png") center center no-repeat;
    background-size: cover;
    padding: 16% 15px
  }
  .about-feature2 {
    background: url("../images/about-2.png") left center no-repeat;
    background-size: auto 100%;
    padding: 16% 15px
  }
}
.footer-logo {
  margin: 0;
}
@media (max-width: 992px) {
  .footer-logo {
    width: 378px !important
  }
}
.page-top {
  padding-top: 22%;
  padding-bottom: 8%
}
/*NEWS */
.news-item {
  background: #fff;
  padding: 0;
}
.news-image {
  padding: 0;
}
.news-image img {
  display: block;
  margin: 0;
}
.news-des {
  text-align: center;
  padding: 24px 15px;
  background: #fff !important;
  width: 100%;
  margin-bottom: 1px;
}
.news-des p {
  color: var(--Black, #000);
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1.6px;
  padding: 0;
  margin: 0;
}
.news-des h2 {
  color: var(--Black, #000);
  text-align: center;
  font-size: 2rem;
  ;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 3px;
  margin: 0;
}
.news-detail {
  width: 100%;
  max-width: 800px;
}
@media (min-width: 992px) {
  .news-detail {
    padding-top: 150px;
  }
}
.news-detail img {
  margin: 20px 0;
  ;
  display: block;
}
.news-head p {
  margin-bottom: 0px
}
.news-head h2 {
  margin-bottom: 0px
}
/*product*/
.product-nav ul {
  list-style: none;
}
.product-nav li {
  display: block;
  padding: 6px 0px;
}
.product-nav li a {
  color: #fff !important;
  opacity: 0.5;
}
.product-nav li:hover a, .product-nav .active {
  color: #fff !important;
  opacity: 1;
}
@media (max-width: 992px) {
  .product-nav {
    position: relative;
    z-index: 2;
    height: 3rem;
    overflow-y: hidden;
    overflow-x: hidden;
    scroll-behavior: smooth;
  }
  .product-nav ul {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1.5rem;
    padding-left: 0;
    margin-block: 0;
    overflow-x: auto;
    list-style: none;
    text-align: center;
    white-space: nowrap;
  }
  .product-nav li {
    display: block;
    padding: 6px 15px 18px 0;
  }
  .product-nav .active::after {
    width: 60%;
    height: 1px;
    background: #fff;
    content: " ";
    display: block;
    margin-top: 16px;
  }
}
.product-search {
  border-radius: 20px !important;
  background: rgba(169, 124, 0, 0.2);
}
.product-search .input-group-text {
  background: none;
  border: none;
}
.product-search .form-control {
  background: none;
  border: none;
  color: #fff;
  height: 40px;
}
/* product-detail */
.product-banner {
  background: url("../images/product-hero-bg-m.png") right top no-repeat !important;
  background-size: 100% !important;
}
.product-item {
  padding-top: 8%;
}
.product-main-des h2 {
  font-family: "Noto Sans TC" !important;
  font-size: 3.2rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 2.5px;
  margin: 0;
}
.product-main-des .sub-title {
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 16px;
}
.product-main-des p {
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.8rem;
  margin-bottom: 16px;
}
.product-main-des .product-price {
  color: #fff;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.96px;
  text-align: left;
  margin-bottom: 40px;
}
.product-main-des .shop-button {
  margin-top: 40px;
}
.product-main-des .shop-button a {
  width: 100%;
  margin-bottom: 20px
}
.product-main-des {
  position: relative;
  margin-top: 20px;
}
.product-top-bg {
  background: url(../images/product-top-bg.png) no-repeat;
  /* background-size: cover; */
  background-position-y: -150%;
  background-position-x: right;
}
@media (min-width: 992px) {
  .product-banner {
    background: url("../images/product-hero-bg.png") right top no-repeat !important;
  }
  .product-top-bg {
    background: url(../images/product-top-bg.png) top center no-repeat;
    background-size: 100%;
  }
  .product-main-des .shop-button a {
    width: 180px;
    margin-bottom: 0
  }
  .product-main-des {
    width: 100%;
    max-width: 370px;
  }
}
/* Gray Scale */
.product-gallery .grid-item img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.product-gallery .grid-item:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
.product-head {
  color: var(--white, #FFF);
  font-family: "Noto Sans TC" !important;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}
.product-spec ul {
  list-style: none;
  margin: 0;
}
.product-spec li {
  padding: 7px 0;
}
.product-spec dt {
  display: inline-block;
  color: rgba(255, 255, 255, 0.80);
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.36px;
  width: 150px;
  margin-right: 40px;
}
.product-spec dd {
  display: inline-block;
  margin: 0;
}
@media (min-width: 992px) {
  .product-spec .border-right {
    border-right: 1px solid #2D1D0B;
  }
}
.open-btn {
  display: block;
  position: absolute;
  top: -110%;
  right: 15px;
  transition: 0.3s;
}
.open-btn p {
  margin-top: 16px;
  margin-bottom: 0;
}
.open-btn a {
  width: 30px;
  height: 30px;
  display: block;
  background: url("../images/open-btn-frame.svg") no-repeat;
  background-size: 100% 100%;
  color: #fff;
  text-align: center;
  line-height: 30px;
  font-size: 1.2rem;
  margin: 0 auto;
  transition: 0.3s;
}
.open-btn a:hover {
  width: 36px;
  height: 36px;
  display: block;
  background: url("../images/open-btn-frame.svg") no-repeat;
  background-size: 100% 100%;
  color: #fff;
  text-align: center;
  line-height: 36px;
  font-size: 1.2rem;
}
/*** - map ***/
.boom_map {
  position: relative;
}
.spec-head h2 {
  font-family: "Noto Sans TC" !important;
  font-size: 3.2rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 2.5px;
  margin: 0;
}
.spec-head .sub-title {
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 16px;
}
.spec-head p {
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.8rem;
  margin-bottom: 16px;
}
.boom_map .table {
  background-color: rgba(0, 0, 0, 0) !important;
}
.boom_map .table-head {
  background: rgba(0, 0, 0, 0.40);
  height: 40px
}
.boom_map ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.boom_map .table-head li {
  display: inline-block;
  line-height: 40px;
  font-size: 12px;
  margin: 0;
}
.boom_map .table-body li {
  display: inline-block;
  line-height: 40px;
  font-size: 1rem;
  margin: 0;
}
.boom_map .table td {
  border: none;
  height: 42px;
}
.boom_map .disabled {
  color: rgba(255, 255, 255, 0.50) !important;
}
.boom_map .table th {
  font-size: 12px;
  border: none;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.boom_map .quantity {
  --cnvs-cart-quantity-height: 30px !important;
}
.boom_map .quantity .plus, .boom_map .quantity .minus {
  width: 30px
}
.boom_map .table-scrol {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
.boom_map .table-scroll {
  display: block;
  width: 100%;
  overflow: auto;
  height: 230px;
  overflow-y: auto;
}
.boom_map .table-scroll ul {
  margin: 6px 0;
}
.table-scroll::-webkit-scrollbar {
  width: 5px;
}
.table-scroll::-webkit-scrollbar-track {
  background: #rgba(255, 255, 255, 0.2);
}
.table-scroll::-webkit-scrollbar-thumb {
  background: rgba(169, 124, 0, 0.4);
}
.boom_map .count {
  border-top: 1px solid #fff;
  padding: 20px
}
.boom_map .count p {
  font-size: 1.2rem
}
.boom_map .count .total {
  font-size: 1.5rem;
  text-align: end;
}
/*FAQ*/
.faq-area {
  width: 100%;
  max-width: 760px;
}
.accordion-active, .accordion-content {
  background-color: rgba(169, 124, 0, 0.2) !important
}
.accordion-header {
  margin: 0px !important;
  border: none;
}
.accordion .accordion-header {
  padding: 20px;
}
.accordion .accordion-content {
  padding: 0px 20px 20px 50px;
}
.contact-area {
  width: 100%;
  max-width: 400px;
}
.form-group input {
  border: none;
  border-radius: 0px;
  /*height: 50px;*/
  border-bottom: 1px solid var(--white, #FFF);
  /* background: rgba(169, 124, 0, 0.20);*/
  /*color: rgba(255, 255, 255, 0.6);*/
}
.form-group select {
  border: none;
  border-radius: 0px;
  height: 50px;
  border-bottom: 1px solid var(--white, #FFF);
  background-color: var(--gold-20, rgba(169, 124, 0, 0.20));
  color: rgba(255, 255, 255, 0.6);
}
.form-group option {
  color: #000;
}
.form-group textarea {
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid var(--white, #FFF);
  background: var(--gold-20, rgba(169, 124, 0, 0.20));
}
#member-content {
  background: url("../images/member_bg.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
  background-color: var(--cnvs-body-bg);
  padding-top: 60px;
}
.page-title h1 {
  display: flex;
  align-items: center;
  font-family: "Noto Serif TC";
  font-size: 40px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 4px;
  width: 100%;
  max-width: 400px;
	margin-bottom: 40px;
}
.page-title-content {

	padding-left: 15px;
}
.member-page-title-content {
  width: 100%;
  max-width: 400px;
}
.member-page-title-content h1 {
  display: flex;
  justify-content: space-between;
}
.member-page-title-content h1::before {
  content: url("../images/h1-icon.png");
  padding: 5px 0 0 0;
  margin-right: 30px;
  display: inline-block;
}
.member-page-title-content h1::after {
  content: url("../images/h1-icon.png");
  padding: 5px 0 0 0;
  margin-left: 30px;
  display: inline-block;
}
/* SHOP CART */
#cart-content {
  background: url("../images/member_bg.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
  background-color: var(--cnvs-body-bg);
  padding-top: 60px;
  padding-bottom: 60px;
}
.cart-area {
  width: 100%;
  max-width: 800px;
}
.cart-item {
  padding: 30px;
  background: rgba(169, 124, 0, 0.3);
  margin-bottom: 30px;
  position: relative;
}
.cart-item .cart-image {
  width: 80px;
  height: 80px;
  border: 1px solid #fff
}
@media (min-width: 992px) {
  .cart-item .cart-image {
    width: 140px;
    height: 140px;
    border: 1px solid #fff
  }
}
.cart-des h2 {
  font-size: 1.8rem;
  font-family: "Noto Sans TC" !important;
  margin: 0;
}
.cart-des .product-price {
  color: #fff;
  text-align: start;
}
.subtotal {
  color: rgba(255, 255, 255, 0.50);
  font-size: 1rem, ;
  font-weight: 400;
}
.modal-title {
  font-family: "Noto Sans TC" !important;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.96px;
  margin-bottom: 20px
}
.cart-des .table-head {
  display: none;
  background: rgba(0, 0, 0, 0.40);
  height: 40px
}
.cart-des ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.cart-des .table-body {
  position: relative;
  border-bottom: 1px solid #fff;
  padding: 10px 0;
}
.cart-des .table-head li {
  display: block;
  line-height: 30px;
  font-size: 12px;
  margin: 0;
}
.cart-des .table-body li {
  display: block;
  line-height: 30px;
  font-size: 1rem;
  margin: 0;
}
.cart-des .disabled {
  color: rgba(255, 255, 255, 0.50) !important;
}
.cart-des .quantity {
  --cnvs-cart-quantity-height: 30px !important;
}
.cart-des .quantity .plus, .cart-des .quantity .minus {
  width: 30px
}
.cart-des .no {
  display: block;
  width: 100%;
  text-align: start
}
.cart-des .price {
  display: block;
  width: 100%;
  text-align: start;
  color: rgba(255, 255, 255, 0.50);
}
.cart-des .qua {
  display: block;
  width: 100%;
  text-align: start
}
.cart-des .sub {
  display: block;
  width: 100%;
  text-align: start;
  color: #fff;
}
.cart-des .sub span {
  font-size: 1.3rem !important;
  font-weight: 700;
  line-height: normal !important;
  letter-spacing: 0.8px;
  margin-top: 15px !important
}
.cart-des .close {
  position: absolute;
  right: 0px;
  top: 30%;
}
.cart-des .close a {
  font-size: 1rem;
}
.cart-des .no {
  display: block;
  width: 100%;
  text-align: start
}
@media (min-width: 768px) {
  .cart-des .table-body {
    position: relative;
    border-bottom: 0px solid #fff;
  }
  .cart-des .table-head {
    display: block;
    background: rgba(0, 0, 0, 0.40);
    height: 40px
  }
  .cart-des ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .cart-des .table-head li {
    display: inline-block;
    line-height: 40px;
    font-size: 12px;
    margin: 0;
  }
  .cart-des .table-body li {
    display: inline-block;
    line-height: 40px;
    font-size: 1rem;
    margin: 0;
  }
  .cart-des .no {
    width: 15%;
    text-align: center
  }
  .cart-des .price {
    width: 15%;
    text-align: end;
    color: rgba(255, 255, 255, 1)
  }
  .cart-des .qua {
    width: 35%;
    text-align: center
  }
  .cart-des .sub {
    width: 15%;
    text-align: end;
    color: #fff;
  }
  .cart-des .close {
    width: 15%;
    text-align: end
  }
  .cart-des .no {
    width: 15%;
    text-align: center
  }
  .cart-des .close {
    position: relative;
    padding: 8 px
  }
  .cart-des .sub span {
    font-size: 1rem !important;
    font-weight: normal;
    line-height: normal !important;
    letter-spacing: 0px;
    margin-top: 0 !important
  }
}
.check-out p {
  font-size: 1.5rem;
  font-weight: 700;
}
.check-out p span {
  font-size: 1.2rem;
  font-weight: 700;
  padding-right: 10px;
}
/*check out*/
.checkout_area {
  width: 100%;
  max-width: 880px
}
.check-list {
  width: 100%;
  max-width: 400px;
}
.check-form {
  width: 100%;
  max-width: 400px;
}
.check-form h3 {
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 3.4px;
}
.check-list .cart-image {
  width: 80px;
  height: 80px
}
.check-list .cart-des h2 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.64px;
}
.check-list .cart-des {
  display: block;
  width: 100%;
  min-width: 200px;
  line-height: 150%
}
.check-list .cart-area {
  display: block;
  width: 100%;
  overflow: auto;
  max-height: 360px;
  overflow-y: auto;
  overflow-x: hidden;
  line-height: 150%
}
.check-list .sub-title {
  font-size: 0.8rem;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.64px;
}
.check-list .list-item {
  color: #fff;
  margin-bottom: 20px;
}
.check-list .list-total {}
.check-list .list-total p {
  margin-bottom: 0;
}
.check-list .list-total .total {
  font-size: 1.2rem;
  font-weight: 700;
}
.form-check .form-check-input {
  border: 1px solid rgba(255, 255, 255, 0.5) !important
}
/*物流資料*/
.adress-item {
  padding: 20px;
  background-color: rgba(255, 124, 0, 0.1);
  margin-bottom: 10px;
  position: relative;
}
.adress-item h3 {
  font-family: "Noto Sans TC";
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 165%;
  letter-spacing: 0.96px;
  margin: 0
}
.adress-item p {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.96px;
  color: rgba(255, 255, 255, 0.5);
  margin: 0
}
.dot-more {
  line-height: 180%;
  position: absolute;
  right: 15px;
  top: 15px;
  text-decoration: none;
  text-align: center;
  opacity: 0.5;
  color: #fff;
  font-style: normal;
  font-size: 1.2rem;
  display: block;
}
.dot-more:hover {
  opacity: 1;
  color: #fff !important;
}
.modal-body h2{font-family: "Noto Sans TC";
font-size: 1.8rem;
font-style: normal;
font-weight: 500;
line-height: 50px;
letter-spacing: 0.96px;}

.btn-prev {width: 50px; height: 50px;display: inline-block;color:#fff; font-size: 1.8rem; margin-right: 10px; line-height: 50px; text-align: center}
.btn-prev:hover {color:#fff; border-radius: 100px;
background: var(--gold-20, rgba(169, 124, 0, 0.20));}

.top-label {
    position: absolute;
    top: -10px;
    left: 23px;
    font-size: 0.8rem;
    color: rgba(255, 255, 255, 0.5);
}


/* order-form */

  .order-nav {
    position: relative;
    z-index: 2;
    height: 3rem;
    overflow-y: hidden;
    overflow-x: hidden;
    scroll-behavior: smooth;
  }
  .order-nav ul {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1.5rem;
    padding-left: 0;
    margin-block: 0;
    overflow-x: auto;
    list-style: none;
    text-align: center;
    white-space: nowrap;
  }
  .order-nav li {
    display: block;
    padding: 6px 15px 18px 0;
  }
  .order-nav .active::after {
    width: 60%;
    height: 1px;
    background: #fff;
    content: " ";
    display: block;
    margin-top: 16px;
  }
.order-nav li a {
  color: #fff !important;
  opacity: 0.7;
}
.order-nav li:hover a, .order-nav .active {
  color: #fff !important;
  opacity: 1;
}




.cart-item .order-image {
  width: 80px;
  height: 80px;
  border: 1px solid #fff
}
.order-des h2 {font-size: 1.2rem;  font-family: "Noto Sans TC" !important;
margin: 0;
}
@media (min-width: 992px) {

.cart-item .order-image {
  width: 80px;
  height: 80px;
  border: 1px solid #fff
}

}

/*order list*/
.read {color:rgba(255,255,255,0.7)!important; background:rgba(69,47,1,1);
left:0!important; bottom: 0!important; border-radius: 0!important;
}
.read:hover {color:rgba(255,255,255,1)!important; background:rgba(69,47,1,1);
left:0!important; bottom: 0!important; border-radius: 0!important;
}
.confirm {background: rgba(169, 124, 0, 0.40);}
.success {background: #A36424}
.onway {background: #A97C00}
.finish {background:  #fff; color:#000;}
.cancel {background: #000}
.change {background: #C7000B}


.btn-search{
    border: none;
    background-color: #7c4a13;
    border-radius: 0 20px 20px 0;
    padding: 0 15px!important;
}
.btn-search:hover{
    background-color: #A36424;
}
